.tooltip-wrapper {
    position: relative;
}
.tooltip {
    box-sizing: border-box;
    font-size: 13px;
    position: absolute;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    min-width: 104px;
    max-width: 400px;
    margin-right: -340px;
    padding: 1rem .75rem;
    line-height: 16px;
    z-index: 70;
    top: -25px;
    left: 80%;
}
.tooltip:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #868181;
    top: 100%;
    position: absolute;
    bottom: 0;
    height: 0;
    width: 0;
    left: -0.5%;
    content: "";
}
.tooltip-content {
    padding-right: 40px;
}

.tooltip-close {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 0 .5rem;
}


.tooltip-custom-1 {
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
    padding: 16px;
    background-color: #fff6a9;
}

.hidden { display: none;}
.visible { display: block;}

@media screen and (max-width: 700px) {
    .tooltip {
        left: 10%;
        max-width: 200px;
    }
}
